<div class="content">
  <div class="container">
    <div class="row">
      <div class="col-md-3 sidebar">
        <nav class="bs-docs-sidebar hidden-print hidden-xs affix-top">
            <ul class="nav bs-docs-sidenav">
                <li><a href="#order">Order</a></li>
            </ul>
        </nav>
      </div>
      <div class="col-md-8" role="main">
        <div class="bs-docs-section">
            <h3 class="page-header" id="order">
              Identity
            </h3>
        </div>
        <div class="form-order">
          <%= form_for @order, { :class => 'form-horizontal' } do |form| %>
            <% if @order.errors.any? %>
              <div class="alert fresh-color alert-danger" role="alert">
                <ul>
                  <% @order.errors.full_messages.each do |message| %>
                  <li>
                    <strong><%= message %></strong>
                  </li>
                  <% end %>
                </ul>
              </div>
            <% end %>
            <% if notice %>
              <div class="alert alert-success" role="alert">
                <strong><%= notice %></strong></a>
              </div>
            <% end %>

            <div class="control-group">
              <label class="col-sm-3 control-label" for="order">Name</label>
              <div class="col-sm-9 controls">
                <%= form.text_field :name, class: 'form-control', placeholder: 'Name'  %>
              </div>
            </div>
            <div class="clearfix"></div>

            <div class="control-group">
              <label class="col-sm-3 control-label" for="order">Phone Number</label>
              <div class="col-sm-9 controls">
                <%= form.text_field :phone_number, class: 'form-control', placeholder: 'Phone number'  %>
              </div>
            </div>
            <div class="clearfix"></div>

            <div class="control-group">
              <label class="col-sm-3 control-label" for="order">Email</label>
              <div class="col-sm-9 controls">
                <%= form.text_field :email, class: 'form-control', placeholder: 'Email'  %>
              </div>
            </div>
            <div class="clearfix"></div>

            <div class="control-group">
              <label class="col-sm-3 control-label" for="order">Address</label>
              <div class="col-sm-9 controls">
                <%= form.text_area :address, class: 'form-control', placeholder: 'Address'  %>
              </div>
            </div>
            <div class="clearfix"></div>

            <div class="bs-docs-section">
                <h3 class="page-header" id="order">
                  Form Order
                </h3>
            </div>

            <%= form.fields_for :items do |ff| %>
              <%= ff.hidden_field :property_id, :value => ff.object.property_id %>
              <div class="control-group">
                <label class="col-sm-3 control-label" for="order"><%= ff.object.try(:property).try(:name).try(:capitalize) %></label>
                <div class="col-sm-9 controls">
                  <%= ff.number_field :total_kg, min: 0, class: 'form-control', placeholder: 'Jumlah per Kg'  %>
                </div>
              </div>
              <div class="clearfix"></div>
            <% end %>

            <%= recaptcha_tags %>

            <div class="clearfix"></div>
						<button type="submit" class="btn btn-sm btn-default">Submit</button>
            <div class="clearfix"></div>
          <% end %>
        </div>
      </div>
   </div>
 </div>
</div>
